Commit ac2aa8b6 authored by Jussi Laakkonen's avatar Jussi Laakkonen

[rpm] Include libtool in build requirements. Fixes JB#40087

Autoconf fails if libtool package is not installed.
parent 504c39a5
......@@ -38,6 +38,7 @@ BuildRequires: pkgconfig(libdbusaccess) >= 1.0.3
BuildRequires: pkgconfig(libmce-glib)
BuildRequires: pkgconfig(libgsupplicant) >= 1.0.6
BuildRequires: ppp-devel
BuildRequires: libtool
%description
Connection Manager provides a daemon for managing Internet connections
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment